local S = minetest.get_translator("the_end_mob_guides")

local text = S([[The Botete is a sneaky pufferfish that floats in the air passively. It spits a dangerous caustic goo that burns through structures and dwarves.
]])

in_game_guide.register_page("the_end_mob_guides:botete",
	{
		title = S("Botete"),
		text = text,
	})
